/*
Theme Name:     Herr von Grau Theme
Theme URI:      http://www.herrvongrau.de
Description:    Das Herr von Grau Theme für das Release des neuen Albums 2013. Basiert auf dem Soundstage Theme.
Author:         Adrian Lambertz
Author URI:     http://facebook.com/adrian.lambertz
Template:       herrvongrau_parent
Version:        0.1.0
*/




@import url("../herrvongrau_parent/style.css");
@import url("linearize.css");



/* FONTS */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100;
  src: local('Raleway Thin'), local('Raleway-Thin'), url(http://themes.googleusercontent.com/static/fonts/raleway/v6/RJMlAoFXXQEzZoMSUteGWLO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), url(http://themes.googleusercontent.com/static/fonts/raleway/v6/cIFypx4yrWPDz3zOxk7hIQLUuEpTyoUstqEm5AMlJo4.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local('Raleway Bold'), local('Raleway-Bold'), url(http://themes.googleusercontent.com/static/fonts/raleway/v6/JbtMzqLaYbbbCL9X6EvaI73hpw3pgy2gAi-Ip7WPMi0.woff) format('woff');
}


/* SET BACKGROUNDS */
body {
	background: #dedede ;
}
.initiative {
	position: absolute;
	z-index: 8888888888;
	top: 15px;
	right: 15px;
	width: 150px;
}
.initiative img {
	width: 80px;
	height: auto;
	margin: 15px 15px;
	display: block;
	float: right;
}
.title-block {
background: url('images/bg-title-block.png') repeat-x;
}
.text-holder p a {
	color: #3c3e3f;
}
.news .visual a {
	opacity: 0;
}

/* TITEL TAGS */
h1 {
	text-transform: uppercase;
	font-size: 38px;
}


/* FONT REINHOLEN */
h1.logo,
#main h2,
#main h2 a,
.news-holder h2,
.news-holder h2 a,
.text-holder h3,
h3,
h3 a,
#nav li,
#nav li a,
.widget_title,
.footer-nav,
.eventort h3 a,
#sidebar .widget_title,
.flexslider .slides .text strong,
.last-blog-entries .last-blog-title,
.title-block h1,
#main .konzerte h2,
.footer_widget_title {
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
}


.title-block h2,
.title-block h3,
.flexslider .slides .text,
.flexslider .slides .text strong,
.eventort h3,
.text-holder,
h3.collapseomatic,
.news ul li .text .date,
.item-list li span,
.jp-playlist ul,
.item-box .more,
.item-block .video-title strong,
.pastconcerts-list
  { 
	font-family: 'Raleway', sans-serif;
	font-weight: 500; 
}

/* FONT SIZES */
.title-block h1 {
	font-size: 28px;
}
#main .konzerte h2,
.footer_widget_title {
	font-size: 24px;
}
.holder h2 {
	font-size: 21px;
}
.news ul li .text h3 a {
	font-size: 18px;
}
.news ul li .text .date {
	font-size: 10px;
}
.eventort ul li .text .date {
	font-size: 12px;
}

.item-block .video-title strong {
	text-align: center;
	margin-top: 10px;
}
.jp-playlist-last {
	text-align: center;
}
/* HEADER */
#header .logo {
	left: 50%;
	top: 45px;
}


/* MENU */
.menu {margin-top: 45px;}
#header #nav li {
	margin: 0 0 0 22px;
	padding: 50px 0 0;
}

/* SLIDER */
/*.flex-nav-container {display: none;}  EINLENDEFFEKT */
.flex-nav-container,
.flex-nav-container-inner {height: 442px;}
.flex-nav-container-inner {background: #000000;}
.flexslider ul li {list-style-type: none;}
.flexslider .slides {
	margin: 0px;
	padding: 0px;
}
.flex-nav-container {
	padding: 0px;
	margin: 0px;

}
.flexslider .slides .text {
	top: 310px;
	width: 680px;
	left: 232px;
}

.flexslider .slides .text strong {
	font-size: 20px;
	margin-top: -14px;
}


/* TOUR CATEGORY */
.eventort .news ul {
	width: 100%;
}
.eventort .news ul li {
	background: none;
	width: 100%;
	padding: 10px 0 30px 30px;
}
.eventort .news ul li .text {
	width: 100%;
}

.eventort .news ul li .text .tickets {
	float: right;
	margin: -55px 25px 25px 0px;
}

.eventort h3 {
	margin-top: 0px !important;
	background-repeat: repeat-x;
}
.eventort .ort {
	display: block;
}
.eventort .btn-more {margin: 5px 0px; }

#wrapper #main h2.collapseomatic {
	background-image: url(http://herrvongrau.de/wp-cms/wp-content/plugins/jquery-collapse-o-matic/images/arrow-down.png) !important;
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 10px 16px;
	cursor: pointer;
	}
/* TOUR SINGLE */
.singleconcert .btn-more {
	margin-top: 15px;
}
.singleconcert .btn-more span {
	text-transform: uppercase;
}
.singleconcert .btn-more:hover span {
	color: #ffffff;
	font-weight: 100;
	
}

/* HOME */
.page-id-812 .widget_title {
	font-size: 21px; 
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.page-id-812 .news-holder {
	padding: 20px 0;
}
.page-id-812 .news-holder h2 {
	padding: 0 0 10px 0;
	margin: 0 0 20px 0;
}

/* CONTENT */

#content h2,
#content h3 {
	margin: 18px 0px 6px 0px;
}

.shopframe {
	width: 100%;
	height: 750px;
}
.social-block,
.category-videos .date,
.text-holder .undertitle,
.video-title span {
	display: none;
}

/* DISCOGRAPHY */
.stickerwrapper {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}
.stickerwrapper .sticker {
	position: relative;
	display: block;
	width: auto;
	float: left;
	margin: 0px 2px;
}
.kontaktform {
	float: left;
	width: 316px;
	margin-right: 25px;
}
.kontaktform p {
	margin-bottom: 6px;
	text-transform: uppercase;
}
input[type="email"] {
height: auto;
padding: 8px 9px 9px;
background: #fff;
border: 1px solid #c2c4c6;
margin: 0 0 12px;
position: relative;
width: 204px;
}

/* SIDEBAR */

#sidebar .widget_title {
	font-size: 24px;
	margin: 10px 0px;
	padding: 0px;
}
.last-blog-entries {
	margin: 0px;
	padding: 0px;
}
.last-blog-entries .last-blog-title {
	font-size: 16px;
	text-transform: uppercase;
}
.last-blog-entries .last-blog-title:hover,
.text-holder a:hover {
	color: #2f639f;
}
.text-holder a:hover {
	font-weight: 700;
}
.last-blog-entries .last-blog-date {
	display: block;
	color: #969696;
}
/* TOUR */
.eventort #content h2 {
	padding: 0px 0px 10px 0px;
}
.eventort .news ul li {padding: 10px 0px 10px 30px}
.eventort .news ul li:hover {background: #e2e2e2;}
.eventort h3 a {
	font-size: 22px;
}




/* FOOTER */
img#wpstats{display:none}


#footer .tweets {
	font-size: 14px;
	font-style: italic;
}
#footer .tweets li {
	list-style-image: url('images/twitter.gif');
}
#footer .tweets a {
	color: #2f639f;
}
#footer .tweets a.timesince {display: none;}

#footer .footer-block iframe {background: transparent !important; margin: auto;margin-left: -1px; margin-top: -1px;}

#footer .footer-block .facebookwrapper {width: 298px; height: 230px; overflow: hidden;}


.footer-holder {
	background: url('images/bg-footer.png');
}




